
.tableborder { border:1px solid black }
:link { color: #007B6B; }
:visited { color: #0000CC; }
:active { color: White; }

a.blue:link { color: 000099; }
a.blue:visited { color: 000099; }
a.blue:hover { color: 000099; }

a.red:link { color: FF0000; }
a.red:visited { color: FF0000; }
a.red:hover { color: FF0000; }

a.white:link { color: #FFFFFF; }
a.white:visited { color: #FFFFFF; }
a.white:hover { color: #FFFFFF; }


.c4 { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; padding-left: 25px; padding-right: 25px; line-height: 20px; }
.c4a { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 13px; font-weight: bold; padding-left: 25px; padding-right: 25px; }
.c4b { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; padding-left: 25px; padding-right: 25px; }
.c4c { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 13px; font-weight: normal; padding-left: 25px; padding-right: 25px; }

.c5 { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 24px; }
.c6 { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; }
.c6a { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; padding-left: 25px; padding-right: 25px; line-height: 16px; }
.c6b { color: #000000; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; }
.c7 { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 16px; }
.c8 { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 14px; }
.c9 { color: #000000; font-family: verdana,tahoma,arial,helvetica; font-size: 20px; font-style: italic; }
.c10 { color: #FF0000; font-family: verdana,tahoma,arial,helvetica; font-size: 22px; font-style: italic; }
.c11 { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; }
.c11a { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; padding-left: 100px; padding-right: 100px; }
.c11l { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 16px; font-weight: bold; }
.c11h { color: #000099; line-height: 20px; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; }
.c12 { color: #18284A; font-family: verdana,tahoma,arial,helvetica;	font-size: 11px; }
.c12a { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 10px; }
.c12p { color: #18284A; font-family: verdana,tahoma,arial,helvetica; font-size: 10px; padding-left: 25px; }
.c13 { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; }
.c13a { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 12px; }
.c14 { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; }
.c14p { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; padding-left: 15px; padding-right: 15px; padding-top: 5px; }
.c14a { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; padding-left: 15px; padding-right: 15px; }
.c14b { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 11px; padding-left: 15px; padding-right: 15px; }
.c15 { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 10px; }
.c16 { color: #FFFFFF; font-family: verdana,tahoma,arial,helvetica; font-size: 14px; }
.c16a { color: #000099; font-family: verdana,tahoma,arial,helvetica; font-size: 14px; }
.c29 { color: Blue;	font-family: verdana,tahoma,arial,helvetica; font-size: 100%; }
.c30 { color: #FF6347; font-family: verdana,tahoma,arial,helvetica; font-size: 100%; }
.c31 { color: #009B6B; font-family: verdana,tahoma,arial,helvetica; font-size: 100%; }
.c32 { color: #000099; font-family: verdana,tahoma,arial,helvetica;	font-size: 64%; }
.c33 { color: #0000CC; font-family: verdana,tahoma,arial,helvetica;	font-size: xx-small; }
